COM_DOSKA="Компонент доска объявлений"
COM_DOSKA_XML_DESCRIPTION="<div style='text-align:center;border:1px solid #076775'>Первый компонент для CMS Joomla</div>"

COM_DOSKA_MENU_NAME="<i class="icon-smiley-2"></i>Доска объявлений"
COM_DOSKA_MENU_MESSAGES="<i class="icon-brush"></i>Сообщения"
COM_DOSKA_MENU_CATEGORIES="<i class="icon-checkmark-circle"></i>Категории"
COM_DOSKA_MENU_TYPES="<i class="icon-compass"></i>Типы"

COM_DOSKA_UPDATE_STRING="Обновление"
COM_DOSKA_INSTALL_STRING="Установка"
COM_DOSKA_PRE_STRING=" Перед Установкой "
COM_DOSKA_POST_STRING="После Установки"
COM_DOSKA_MANEGER_TYPES="Менеджер типов"